APIs / TikTok / Collections Posts
TikTok: Collections Posts
Collections Posts from TikTok as JSON. 1 credit per successful call.
GET /v1/tiktok/collections-postsNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
collection_id | string | Required | Up to 100 characters |
count | integer | Optional | Any |
cursor | string | Optional | Up to 100 characters |
Example request
curl "https://api.perceptlayer.com/v1/tiktok/collections-posts?collection_id=7394627756635573022&count=10&cursor=0" \
-H "X-API-Key: $API_KEY"